<!doctype html>
<title>{% block title %}{{ title }}{% endblock %} - TagTor</title>
<link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='fonts/fa-all.min.css') }}">
<script src="{{ url_for('static', filename='bootstrap.bundle.min.js.js') }}"></script>
<body>
  <main class="d-flex flex-nowrap">
      {% block header %}{% endblock %}
      <div class="d-flex flex-column flex-shrink-0 p-3 text-light bg-purple">
        {% include "_navbar.html" %}
      </div>

      <div class="d-flex flex-column">
        <div class="container-fluid">
          <div class="row justify-content-md-center">
              {% for message in get_flashed_messages() %}
                <div class="alert alert-info">{{ message }}</div>
              {% endfor %}
              <!-- Content here -->
              {% block content %}{% endblock %}
          </div>
        </div>
      </div>
  </main>

</body>